@charset "utf-8";
/* CSS Document */

body /* This DIV is the background information, texture, colour, etc*/
	{
		background-color:#000000;
	}

#wrapper /*DIV that defines the page size (resoulation), text alignment*/
	{
		width: 1400px;
		position: relative;
		margin: 0 auto;

	}
	
#wrappertop /*DIV that defines the page size (resoulation), text alignment*/
	{
		width: 1500px;
		margin: 0 auto;
		text-align: left;
	}	
	
#logo /*DIV that defines the page size (resoulation), text alignment*/
	{
		max-width: 100%;
		padding-top: 25%;
	}		
	
#openingvideo /* This DIV contents the information relation to the videos on each page, font size, colour and border*/ 
	{		
		margin-top:10px;	
		height: 850;
		width: 1000;
	}	
	
#header /* This DIV contents the information relation to the page header, image height and width, font size and border*/
	{		
		margin-top:50px;
		margin-bottom: 50px;
		margin-left:100px;
	}	
	
#footer /* This DIV contents the information relation to the page Footer, font size, colour and border*/
	{
		position:centre;
		background:#000000;
		margin-top:10px;
		margin-left: 40%;
	}	
			
	
#menu /* This DIV contents the information relation to the navigate on ever page, font size, colour and border*/ 
	{
		background:#000000;
		cursor:pointer;		
		margin-top:20px;
		max-width:100%;
	}	
